@charset "utf-8";
.ofh {
    overflow: hidden;
}
.display_block {
    display: block;
}
.display_inline-block {
    display: inline-block;
}
.display_table {
    display: table;
}
.display_table-cell {
    display: table-cell;
}
.display_none {
    display: none !important;
}
.clear {
    clear: both !important;
}
.left {
    float: left !important;
}
.fr, .right {
    float: right !important;
}
.f_n {
    float: none !important;
}
.absolute {
    position: absolute;
}
.relative {
    position: relative;
}
.valign_t {
    vertical-align: top;
}
.valign_m {
    vertical-align: middle;
}
.valign_b {
    vertical-align: bottom;
}
.m-auto {
    margin: auto !important;
}
.m0 {
    margin: 0 !important
}
.m0t {
    margin-top: 0 !important
}
.m0-auto {
    margin: 0 auto !important
}
.m0r, .mr0 {
    margin-right: 0 !important;
}
.m0b {
    margin-bottom: 0 !important;
}
.p0b {
    padding-bottom: 0 !important;
}
.m2l {
    margin-left: 2px;
}
.m5t {
    margin-top: 5px;
}
.m5r {
    margin-right: 5px;
}
.m5b {
    margin-bottom: 5px;
}
.m5l {
    margin-left: 5px;
}
.m10t {
    margin-top: 10px;
}
.m10r {
    margin-right: 10px;
}
.m10b {
    margin-bottom: 10px !important;
}
.m10l {
    margin-left: 10px !important;
}
.m20t {
    margin-top: 20px !important;
}
.m20r {
    margin-right: 20px;
}
.m20b {
    margin-bottom: 20px !important;
}
.m20l {
    margin-left: 20px;
}
.m30t {
    margin-top: 30px !important;
}
.m30r {
    margin-right: 30px;
}
.m30b {
    margin-bottom: 30px !important;
}
.m30l {
    margin-left: 30px;
}
.m40t {
    margin-top: 40px !important;
}
.m40r {
    margin-right: 40px;
}
.m40b {
    margin-bottom: 40px !important;
}
.m40l {
    margin-left: 40px;
}
.m50t {
    margin-top: 50px !important;
}
.m50r {
    margin-right: 50px;
}
.m50b {
    margin-bottom: 50px;
}
.m50l {
    margin-left: 50px;
}
.m80b {
    margin-bottom: 80px;
}
.m_centering {
    margin-left: auto;
    margin-right: auto;
}
.p0 {
    padding: 0 !important;
}
.p0t {
    padding-top: 0 !important;
}
.p5t {
    padding-top: 5px;
}
.p5r {
    padding-right: 5px;
}
.p5b {
    padding-bottom: 5px;
}
.p5b {
    padding-left: 5px;
}
.p10 {
    padding: 10px !important
}
.p10t {
    padding-top: 10px;
}
.p10r {
    padding-right: 10px;
}
.p10b {
    padding-bottom: 10px;
}
.p10l {
    padding-left: 10px !important;
}
.p20t {
    padding-top: 20px;
}
.p20r {
    padding-right: 20px !important;
}
.p20b {
    padding-bottom: 20px;
}
.p20l {
    padding-left: 20px;
}
.p30t {
    padding-top: 30px;
}
.p30r {
    padding-right: 30px !important;
}
.p30b {
    padding-bottom: 30px;
}
.p30l {
    padding-left: 30px;
}
.p40t {
    padding-top: 40px;
}
.p40r {
    padding-right: 40px;
}
.p40b {
    padding-bottom: 40px;
}
.p40l {
    padding-left: 40px;
}
.p50t {
    padding-top: 50px;
}
.p50r {
    padding-right: 50px;
}
.p50b {
    padding-bottom: 50px;
}
.p50l {
    padding-left: 50px;
}
.bdn {
    border: none;
}
.w-a {
    width: auto !important;
}
.w600 {
    width: 600px;
}
.bg_white {
    background-color: #fff;
}
.bg_black {
    background-color: #000;
}
.txt_decoration_n, .tdn {
    text-decoration: none;
}
.a_left {
    text-align: left !important;
}
.a_center {
    text-align: center;
}
.a_right {
    text-align: right;
}
.line-h_140 {
    line-height: 1.4;
}
.bold {
    font-weight: bold;
}
.fwn {
    font-weight: normal !important;
}
.f0 {
    font-size: 0;
}
.f8 {
    font-size: 8px;
}
.f9 {
    font-size: 9px;
}
.f10 {
    font-size: 10px !important;
}
.f11 {
    font-size: 11px !important;
}
.f12 {
    font-size: 12px !important;
}
.f13 {
    font-size: 13px !important;
}
.f14 {
    font-size: 14px !important;
}
.f16 {
    font-size: 16px !important;
}
.f18 {
    font-size: 18px;
}
.f20 {
    font-size: 20px !important;
}
.f22 {
    font-size: 22px !important;
}
.f24 {
    font-size: 24px;
}
.f26 {
    font-size: 26px;
}
.f28 {
    font-size: 28px;
}
.f30 {
    font-size: 30px;
}
.f40 {
    font-size: 40px;
}
.f80per {
    font-size: 80%;
}
.red {
    color: #f00;
}
.black {
    color: #000;
}
.white {
    color: #fff;
}
.disable {
    pointer-events: none;
}
.btn2.btn_center a {
    float: none;
    margin: 0 auto;
}

@media screen and (max-width:640px) {
.pc, .pc_inline {
    display: none
}
.sp {
    display: block
}
.sp_none {
    display: none !important;
}
}
@media screen and (min-width:641px) {
.pc {
    display: block
}
.pc_inline {
    display: inline;
}
.pc_none {
    display: none !important;
}
.sp {
    display: none
}
a[href^="tel:"] {
    pointer-events: none;
}
